Bug 8019 - [UPDATE REQUEST] mesa 17.1.1 -> 17.1.2
: [UPDATE REQUEST] mesa 17.1.1 -> 17.1.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-06 22:39 MSD by Nemial
Modified: 2017-06-14 06:30 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nemial 2017-06-06 22:39:40 MSD
Advisory: "Bugfix mesa 17.1.2"
https://abf.rosalinux.ru/build_lists/2878120
https://abf.rosalinux.ru/build_lists/2878121
Comment 1 Vladimir Potapov 2017-06-08 21:27:50 MSD
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2017-06-13 19:29:07 MSD
mesa-17.1.2-1
https://abf.rosalinux.ru/build_lists/2878120
https://abf.rosalinux.ru/build_lists/2878121
*********************************** Advisory ***************************
Bugfix mesa 17.1.2
************************************************************************
QA Verified